.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus{outline:none;}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flex-pauseplay span{text-transform:capitalize;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;position:relative;}
.flexslider .slides li:after{content:"";background:url(../images/banner-bg.html) repeat-x center top;height:100%;position:absolute;top:0;width:100%;}
.flexslider .slides img{width:100%;display:block;height:auto;}
.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .flexslider .slides{display:block;}
* html .flexslider .slides{height:1%;}
.no-js .flexslider .slides > li:first-child{display:block;}
.flexslider{margin:0 0 0;position:relative;zoom:1;-webkit-box-shadow:'' 0 1px 4px rgba(0, 0, 0, 0.2);-moz-box-shadow:'' 0 1px 4px rgba(0, 0, 0, 0.2);-o-box-shadow:'' 0 1px 4px rgba(0, 0, 0, 0.2);box-shadow:'' 0 1px 4px rgba(0, 0, 0, 0.2);}
.flexslider .slides{zoom:1;}
.flexslider .slides img{height:auto;}
.flex-viewport{-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading{height: calc(100vh - 102px);background:url('../images/ss-fav.html') no-repeat center center !important;}
.loading .flex-viewport{max-height:300px;}
.carousel li{margin-right:11px;}
.flex-direction-nav { display: block; }
.flex-direction-nav a{
	text-decoration:none;display:block;width:61px;height:77px;margin:-20px 0 0;position:absolute;top:50%;z-index:2;overflow:hidden;opacity:1;cursor:pointer;color:rgba(0, 0, 0, 0.8);text-shadow:1px 1px 0 rgba(255, 255, 255, 0.3);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;
	
}
.slider .flex-direction-nav a{top:40%;}
.flex-direction-nav a:before{font-family:"flexslider-icon";font-size:40px;display:inline-block;color:rgba(0, 0, 0, 0.8);text-shadow:1px 1px 0 rgba(255, 255, 255, 0.3);}
.flex-direction-nav a.flex-next:before{}
.flex-direction-nav .flex-prev{left:50px;background:url(../images/left-arrow.png) no-repeat;opacity: 1;}
.flex-direction-nav .flex-next{right:40px;text-align:right;background:url(../images/right-arrow.png) no-repeat;opacity:1;}

.flex-direction-nav li {
    display: inline-block;
    vertical-align: middle;
	    margin: 0 25px;
}

.flexslider:hover .flex-prev{opacity:1;background:url(../images/left-arrow.png) no-repeat;}
/*.flexslider:hover .flex-direction-nav .flex-prev:hover{opacity:1;}*/
.flexslider:hover .flex-next{opacity:1;background:url(../images/right-arrow.png) no-repeat;}
/*.flexslider:hover .flex-direction-nav .flex-next:hover{opacity:1;}*/
.flex-direction-nav .flex-disabled{opacity:0!important;filter:alpha(opacity=0);cursor:default;}
.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}
.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004';}
.flex-pauseplay a:hover{opacity:1;}
.flex-pauseplay a.flex-play:before{content:'\f003';}
.flex-control-nav{position:absolute;bottom:150px;text-align:center;z-index:2;right:0px;left:0;display:block;margin:0 auto;height:1px;max-width:1170px;text-align:right;}
.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:15px;height:15px;border-radius:50%;display:inline-block;background:#fff;cursor:pointer;text-indent:9999px;}
.flex-control-paging li a:hover{background:#ae2236;}
.flex-control-paging li a.flex-active{background:#ae2236;cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;height:auto;display:block;opacity:.7;cursor:pointer;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
@media (min-width:1025px){
	.flexslider .slides > li{position: absolute !important; height: calc(100vh - 102px);}
	.homebanner,.flexslider { height: calc(100vh - 102px);}
	.homebanner .flexslider .slides img { width: 100%;  height: calc(100vh - 102px);}
}
@media screen and (max-width:860px){
.flex-direction-nav .flex-prev{opacity:1;left:10px;width:24px;    width: 24px;
background-size: 24px; height: 44px; padding: 30px 20px;background:
url("../images/mleft-arrow.png") no-repeat center center; }
.flex-direction-nav .flex-next{opacity:1;right: 10px; width: 24px;
    background-size: 24px; height: 44px; padding: 30px 20px; background:
	url("../images/mright-arrow.png") no-repeat center center; }
	.slides > li{background-position: 50% center !important;}
	.homebanner .flex-caption p, .innerbanner .bcaption p{margin-bottom:0}
	.homebanner .flex-caption h1 {
    display: block !important;
		font-size:32px;
}


}